body{
    overflow-x: hidden;
    /*margin: auto;*/
    position: relative;
    /*z-index: -1;*/
}
header{
    position: relative;
    width:100%;
    height: 620px;
    /*background: url("../imgs/index/u22.png") no-repeat;*/
    /*background-position: center;*/
}
/*头部标题*/
#title{
    position: relative;
    z-index: 2;
    width: 1200px;
    margin: auto;
    height: 65px;
    color: #fff;
}
.show{
    display: none;
}
.logo{
    /*position: absolute;*/
    /*z-index: 5;*/
    /*left: 80px;*/
    display: inline-block;
    width: 15%;
    height: 65px;
    line-height: 65px;
    vertical-align: top;
}
.logo img{
    display: inline-block;
    height: 28px;
}

.subtitle{
    display: inline-block;
    position: absolute;
    z-index: 10;
    right: 0;
    /*width: 84%;*/
    height: 65px;
    vertical-align: top;
}
.subtitle > div{
    display: inline-block;
    text-align: center;
    /*float: right;*/
    /*width: 12%;*/
    height: 60px;
    line-height: 60px;
    margin-top: 3px;
}
.subtitle > div:nth-child(1){
    width: 78px;
}
.subtitle > div:nth-child(2){
    width: 101px;
}
.subtitle > div:nth-child(3){
    width: 102px;
}
.subtitle > div:nth-child(4){
    width: 140px;
}
.subtitle > div:nth-child(5){
    width: 90px;
}
.subtitle > div:nth-child(6){
    width: 130px;
}
.subtitle > div:nth-child(7){
    width: 101px;
}
.subtitle > div:nth-child(8){
    width: 120px;
}
.subtitle > div:nth-child(9){
    width: 130px;
}

.tsd-wrapper {
    display: inline-block !important;
}
.tsd {
    display: inline-block;
    padding: 3px 12px;
    line-height: 20px;
    color: #ffffff;
    font-size: 14px;
    border-radius: 14px;
    border: 1px solid rgba(255, 255, 255, .3);
    cursor: pointer;
    background: rgba(0, 0, 0, .3);
}
.tsd:hover {
    background: #789179;
    color: rgb(255, 255, 255);
    border: none;
}



.subtitle div a{
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    cursor: pointer;
}
.clearFix{
    display: none;
}

/*导航栏效果*/
.selected{
    /*border-radius: 10px 10px 0 0;*/
    /*background: rgba(0,0,0,.2);*/
    border-top: 3px solid #fff;
}
.subtitle > div:hover{
    border-top: 3px solid #fff;
}

/*轮播图*/
#mobilecarousel{
    display: none;
}
#canvas{
    position: absolute;
    z-index: -1;
}
#centerlight{
    position: absolute;
    width: 100%;
    height: 100%;
    background:url("../imgs/index/light.png") no-repeat center;
    background-size: auto 100%;
}
.layui-carousel{
    position: absolute;
    z-index: 0;
}
#carousel>div>div{
    background-size: 100% 100%;
    color: #fff;
}
#carouselshadow{
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 103px;
    background:linear-gradient(to top,rgba(0,0,0,0),rgba(0,0,0,.2));
}
.layui-carousel>[carousel-item]:before{
    display: none;
}
#carousel>div>div:nth-child(1){
    background: url("../imgs/index/u22.jpg") no-repeat;
    background-position: center;
}
#carousel>div>div:nth-child(2){
    background: url("../imgs/index/u34.jpg") no-repeat;
    background-position: center;
}
#carousel>div>div:nth-child(3){
    /*background: url("../imgs/index/u4.png") no-repeat;*/
    /*background-position: center;*/
    /*transition: all 1s;*/
    background: transparent;
}
#carousel>div>div:nth-child(4){
    background: url("../imgs/index/u52.jpg") no-repeat;
    background-position: center;
}
#carousel>div>div:nth-child(5){
    background: url("../imgs/index/u66.jpg") no-repeat;
    background-position: center;
}
.layui-carousel-ind ul{
    background: transparent;
}
.layui-carousel-ind ul:hover{
    background: transparent;
}
.layui-carousel-ind li{
    width: 30px;
    height: 3px;
    border-radius: 0;
}

/*轮播图修饰*/
#carousel>div>div>img{
    position: absolute;
    width: 440px;
    height: 407px;
    left:50%;
    margin-left: -40px;
    top:150px;
    animation: shrink 3s infinite linear;
    opacity: 0;
}
#shrinkweb{
    position: absolute;
    width: 100%;
    height: 100%;
    background: url("../imgs/index/u56.jpg") no-repeat center;
    animation: shrink 2s infinite linear;
    opacity: 0;
}
@keyframes shrink{
    from{opacity: 0;}
    50%{opacity: 1;}
    to{opacity: 0;}
}

#pic{
    display: none;
}
/*轮播图字体*/
.words28{
    /*position: absolute;*/
    /*top: 28%;*/
    width: 80%;
    height: 50%;
    /*left: 80px;*/
}
.words28right{
    position: relative;
    z-index: 2;
    /*top: 28%;*/
    width: 80%;
    height: 50%;
    /*right: 80px;*/
}
.words35{
    width: 80%;
    height: 50%;
}
.words p{
    font-weight: 300;
}
.cars150{
    width: 1200px;
    margin: 170px auto 0;
}
.cars155{
    width: 1200px;
    margin: 180px auto 0;
}
.cars160{
    width: 1200px;
    margin: 200px auto 0;
}
.cars200{
    position: relative;
    z-index: 3;
    width: 1200px;
    margin: 230px auto 0;
}
.lh42{
    height: 42px;
    line-height: 42px;
}
.bgDiv{
    /*width: 220px;*/
    width: 100%;
    height: 70px;
    line-height: 70px;
}
.bgLinearBlue233{
    display: inline-block;
    width: 233px;
    text-align: center;
    background: linear-gradient(to right,rgb(47,55,202),rgb(0,154,255));
}
.bgLinearGray233{
    display: inline-block;
    width: 233px;
    text-align: center;
    background: linear-gradient(to right,rgb(255,255,255),rgb(228,232,235));
    color: #000;
}
.bgLinearBlue430{
    display: inline-block;
    width: 430px;
    text-align: center;
    background: linear-gradient(to right,rgb(47,55,202),rgb(0,154,255));
}
.bgLinearPurple{
    display: inline-block;
    width: 350px;
    text-align: center;
    background: linear-gradient(to right,rgb(95,51,177),rgb(96,101,251));
}
.bgPurple{
    width: 233px;
    display: inline-block;
    text-align: center;
    background: rgb(0,103,203);
}
.purple{
    color: #0d65c7;
}
.textright{
    text-align: right;
}
.black{
    color: black;
}


/*section*/
#des{
    /*position: relative;*/
    margin: 80px auto 0;
    width: 1200px;
}
#des div:first-child{
    width: 1000px;
    font-size: 34px;
    line-height: 54px;
}
#des div:nth-child(2){
    font: 18px/1.5 'microsoft yahei light','PingFang SC light','microsoft yahei';
    width: 306px;
    line-height: 45px;
    color: #333333;
}
.blue{
    color: #3366CC;
}
/*图片*/
.pic{
    margin: 70px auto 75px;
    width: 1200px;
    height: 460px;
    font-size: 0;
}
.pic>div{
    display: inline-block;
    position: relative;
    width: 240px;
    height: 460px;
    color: #fff;
    vertical-align: top;
    overflow: hidden;
    background-color: rgba(39, 66, 120, .5);
    transition: all 1s;
}
.pic>div>div>p{
    line-height: 28px;
}
.pic>div>img{
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;
}
.pic>div:hover img{
    /*color: black;*/
    transform: scale(1.1);
    transform-origin: center;
}
.pic>div:hover{
    background: rgba(39, 66, 120, 0);
}
#six{
    display: none;
}
.textcenter{
    text-align: center;
}
.tshadow{
    text-shadow:0px 0px 15px rgba(0, 0, 0, .5);
}
.bottomline{
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -23px;
    width: 46px;
    height: 2px;
    background: #fff;
}
.bold{
    font-weight: bold;
}
.top20{
    margin-top: 20px;
}
.top116{
    margin-top: 116px;
}
/*合作伙伴*/
#company{
    margin: auto;
    position: relative;
    /*z-index: -2;*/
    /*width: 1920px;*/
    width: 100%;
    height: 738px;
    background: url("../imgs/index/u117.jpg") no-repeat;
    background-position: center;
    background-size: auto 100%;
    color: #fff;
    overflow: hidden;
}
.shadow{
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-color: rgba(39,61,97,.75);
}
.desc{
    /*position: absolute;*/
    /*top: 90px;*/
    /*left: 80px;*/
    position: relative;
    z-index: 2;
    width: 1200px;
    margin: 80px auto 0;
}
.desc p:first-child{
    font-size: 34px;
    line-height: 54px;
    color: #fff;
}
.desc p:last-child{
    font-family: 'microsoft yahei light','PingFang SC light','microsoft yahei';
    font-size: 18px;
    line-height: 45px;
}
#companylogo{
    position: relative;
    top: 50px;
    z-index: 2;
    width: 1220px;
    height: 400px;
    margin: auto;
}
#companylogo div{
    display: inline-block;
    width: 240px;
    height: 110px;
    text-align: center;
    line-height: 110px;
    transition: all .6s;
}
#companylogo div img{
    /*display: block;*/
    width: 128px;
    height: 72px;
}
#companylogo div:hover{
    transform-origin: center;
    transform: scale(1.1);
}
/*地球*/
#worldsec{
    position: relative;
    margin: auto;
    padding-top: 90px;
    width: 100%;
    height: 580px;
    background: url("../imgs/index/u213.png") no-repeat;
    background-position: center;
    background-size: auto 100%;
    overflow: hidden;
}
#worldshadow{
    position: absolute;
    background: rgba(242,242,242,.9);
    z-index: 1;
    margin-top: -90px;
    width: 100%;
    height: 100%;
}
.worlddes{
    width: 1200px;
    margin: auto;
    position: relative;
    z-index: 3;
    /*padding-left: 75px;*/
    /*position: absolute;*/
    /*left: 80px;*/
    /*top: 100px;*/
}
.worlddes p:first-child{
    width: 1000px;
    font-size: 34px;
    line-height: 54px;
}
.worlddes p:last-child{
    width: 306px;
    /*font-size: 18px;*/
    color: #333333;
    font: 18px/1.5 'microsoft yahei light','PingFang SC light','microsoft yahei';
    line-height: 45px;
}
#world{
    position: relative;
    z-index: 2;
    width: 1200px;
    height: 1200px;
    margin: auto;
}
#world img{
    display: block;
    width: 100%;
}
#world>img{
    opacity: .4;
    animation: nclockRotate 120s infinite;
}
@keyframes nclockRotate{
    from{transform: rotate(0deg);}
    to{transform: rotate(-360deg);}
}
#world>div{
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 50%;
    width: 1000px;
    height: 1000px;
    margin-left: -500px;
    margin-top: -500px;
}
#country>img{
    animation: clockRotate 120s infinite;
}
@keyframes clockRotate{
    from{transform: rotate(0deg);}
    to{transform: rotate(360deg);}
}
#world #whiteshadow{
    position: absolute;
    width: 700px;
    height: 383px;
    z-index: 2;
    left: 285px;
    top: 0;
}
#world #country{
    z-index: 3;
}
.country{
    position: absolute;
    z-index: 3;
    width: 350px;
    height: 450px;
    left: 50%;
    margin-left: -175px;
    overflow: hidden;
}
.country p{
    text-align: center;
    position: relative;
    z-index: 5;
    font-weight: 300;
    color:#F2F2EF;
    font-size: 18px;
    line-height: 42px;
}

/*返回顶部按钮*/
#aside{
    display: none;
    position: fixed;
    bottom: 55px;
    right: 100px;
    width: 46px;
    height: 46px;
}
#aside a{
    display: block;
    width: 46px;
    height: 46px;
}
#aside a img{
    display: block;
    width: 46px;
    height: 46px;
}

/*尾部*/
footer{
    position: absolute;
    bottom: -240px;
    z-index: 5;
    width: 100%;
/*    height: 420px;*/
    background-color: rgba(23, 23, 23, 1);
    margin: auto;
}

.layui-carousel-ind{
	top:-70px;
}
.layui-carousel-ind li{
    /* background-color:rgba(255,255,255,0.2); */
	height:60px;
	background-color:transparent;
}

.layui-carousel-ind li::after{
	margin-top:27px;
	content:"";
	height:6px;
	background-color:rgba(255,255,255,0.2);
	width:100%;
	display:block;
}

.layui-carousel-ind li:hover{
	background-color:transparent;
}
.layui-carousel-ind li.layui-this{
	background-color:transparent;
}

.layui-carousel-ind li.layui-this::after{
	background-color:#fff;
}
